/* CUSTOM
   ========================================================================== */


/**
 * In best case you don't use this file.
 * It's for fast fixes in browser only.
 */

body {
    /*
    background: url(../images/home.jpg);
    padding-top: 40px;
*/
    background-size: 100% auto;
    font-family: 'Assistant', sans-serif;
    direction: rtl;
    text-align: right;
}

body.inner {
    /* background: url(../images/insert.png);
    padding-top: 40px;
    background-size: 100%; */
}

.filterFormInner {
    /* height: 1340px;
    background-image: url(../images/filter.png);
    padding-top: 40px;
    background-size: 100%; */
}


/* 
.more {
    background: transparent !important;
}

div#itemtoclone {
    background: transparent !important;
} */

.rtl {
    direction: rtl;
    text-align: right;
    max-width: 768px;
    margin: 0 auto;
}

.footer {
    width: 100%;
    height: 37px;
    background-color: #e1e3e8;
    padding: 0 16px;
    box-sizing: border-box;
}

.bottom {
    width: 100%;
    height: 108px;
    background-color: #215b79;
    text-align: center;
    color: #fff;
    display: table;
}

header {
    width: 100%;
    height: 320px;
    /*     padding-bottom: 320px; */
    background: url(../images/header.jpg) 0px -17px;
    background-size: 100% 110%;
    /*     background-size: 100% auto; */
    /*     background-size: cover; */
    /* margin-top: 40px; */
}

.custom_top a {
    width: 87px;
    height: 24px;
    border-radius: 12px;
    border: solid 1px #2d8b95;
    background-color: rgba(255, 255, 255, 0.6);
    padding: 0 10px;
    display: block;
    text-align: center;
    line-height: 24px;
    font-size: 12px;
    text-decoration: none;
    color: #000;
    font-weight: 600;
    float: left;
}

.moduletable_top {
    height: 26px;
    width: 100%;
}

.moduletable_top p {
    margin: 0;
}

.custom_logo {
    padding: 54px 0;
    text-align: center;
}

header p {
    margin: 0;
}

p.slogan {
    width: 315px;
    height: 28px;
    font-family: Assistant;
    font-size: 36px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.78;
    letter-spacing: normal;
    text-align: center;
    color: #2d8b95;
    margin-left: 0;
    text-align: center;
    width: 100%;
    margin-top: 40px;
}

.top {
    padding-top: 14px;
    height: 26px;
}

span.icon-menu {
    display: inline-block;
    float: left;
    font-size: 28px;
    padding: 0 15px;
    color: #2d8b95;
}

section#choose a {
    text-decoration: none;
}

div#step1,
div#phone {
    width: 100%;
    height: 45px;
    border: solid 1px #979797;
    background-image: linear-gradient(82deg, #265a78 -2%, #2d8b95 108%);
    position: relative;
}

div#step1 a,
div#phone a {
    width: 104px;
    height: 23px;
    font-family: Assistant;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #fff;
    /* padding: 30px; */
}

div#phone {
    padding: 20px;
}

a.btn2,
div#phone button {
    background-color: #ae3535;
    color: #fff;
    padding: 11px 20px;
    margin: 0 10px;
    border: none;
    border-radius: 20px;
    font-size: 17px;
    border-radius: 20px;
}

a.btn2 {
    font-weight: normal !important;
    margin: 0;
    padding: 9px 30px;
}

div#step1 span {
    width: 46%;
    padding: 10px 30px 40px 0;
    box-sizing: border-box;
    display: inline-block;
}

div#address {
    width: 93%;
    height: 45px;
    border-radius: 22px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: -20px;
    left: 11px;
    display: none;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.14);
}

div#address.phone {
    display: none !important;
}

input#myAddress {
    width: 195px;
    width: calc(100% - 140px);
    height: 20px;
    font-family: Assistant;
    font-size: 15px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #6a6a6a;
    border: none;
    background: transparent;
    margin: 11px 15px;
}

button#address_search {
    width: 71px;
    height: 45px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    /*     background-color: #2d8b95; */
    background-color: #ae3535;
    float: left;
    border: none;
    border-radius: 20px 0 0 20px;
    color: #fff;
    font-size: 17px;
}

#items {
    /*   min-height: 926px; */
}

h2.color2 {
    color: #ae3535;
}

h2.num {
    /* width: 66px; */
    /* height: 45px; */
    font-family: Assistant;
    font-size: 34px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    margin: 0;
}

.inline_block {
    display: inline-block;
}

div#info>div {
    width: 49%;
}

div#info {
    padding: 43px 49px 34px 0px;
}

span.style1 {
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.94;
    letter-spacing: normal;
    text-align: right;
    color: #215b79;
}

h3.style_header {
    height: 40px;
    background-color: rgba(8, 0, 64, 0.04);
    text-align: center;
    font-family: 'Frank Ruhl Libre', serif;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.88;
    letter-spacing: 0.23px;
    text-align: center;
    color: #215b79;
    margin: 0;
    line-height: 40px;
}

h3.style_header.textstart {
    text-align: start;
    padding-inline-start: 20px;
}

.moduletable_rev {
    margin-right: 38px;
    margin-top: 28px;
    margin-left: 31px;
    background: url(../images/logochaavra.png) no-repeat right top;
    padding-right: 30px;
}

.moduletable_rev h3 {
    font-family: Assistant;
    font-size: 22px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.82;
    letter-spacing: -0.35px;
    text-align: right;
    color: #2d8b95;
    margin: 11px 0px;
}

.custom_rev p {
    padding: 0;
    margin: 0;
    font-family: Assistant;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 18px;
    letter-spacing: -0.22px;
    text-align: right;
    color: #6a6a6a;
}

section#revolution h3.style_header {
    margin-bottom: 35px;
}

section#revolution {
    padding-bottom: 80px;
}

.footer .moduletable {
    font-family: Assistant;
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.64;
    letter-spacing: -0.18px;
    text-align: right;
    color: #215b79;
}

.moduletable.inline_block.left {
    float: left;
}

.moduletable_footer {
    display: table-cell;
    vertical-align: middle;
}

div#new {
    min-height: 100px;
    background-image: linear-gradient(79deg, #265a78 -1%, #2d8b95 107%);
    margin-bottom: 26px;
    padding: 20px 0;
    box-sizing: border-box;
}

body.phone .subject:nth-child(n+4) {
    display: none !important;
}

div#subjects {
    padding: 23px 17px;
}

.subject {
    width: 140px;
    height: 111px;
    border-radius: 8px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.14);
    background-color: #fff;
    padding-block-start: 52px;
    box-sizing: border-box;
    background: #fff url(../images/logochaavra.png) no-repeat right 16px top 16px;
    padding-inline-start: 16px;
    display: inline-block;
    margin-left: 9px;
}

.subject_name {
    height: 28px;
    font-family: Assistant;
    font-size: 22px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #215b79;
}

.subject_data {
    height: 17px;
    font-family: Assistant;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #6a6a6a;
}

div#subjects {
    padding: 23px 17px;
    overflow: auto;
}

.scroll {
    width: auto;
    white-space: nowrap;
}

h3.style_header.clean {
    background: #fff;
    margin-bottom: 23px;
}

.time span {
    font-size: 35px;
    padding-bottom: 3px;
    display: block;
    color: #2d8b95;
}

.time {
    display: inline-block;
    width: 75px;
    font-family: Assistant;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #8b8b8b;
}

div#times {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 26px;
}


/*
a.new_link {
    display: inline-block;
    color: #fff;
    padding-inline-start: 40px;
    padding-inline-end: 13px;
}
*/

a.new_link {
    display: inline-block;
    color: #fff;
    padding-right: 13px;
    padding-left: 0;
    padding-bottom: 20px;
}

.seperator {
    display: inline-block;
    background: #fff;
    width: 1px;
    height: 59px;
    border: solid 1px var(--white);
    padding: 0;
    margin: 0 8px;
}

.more {
    /*     height: 18px; */
    font-family: Assistant;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #e8e8e8;
}

span.icon-arrow-thin-left {
    font-size: 10px;
    width: 10px;
    height: 7px;
    padding-right: 6px;
}

.hdr {
    font-family: Assistant;
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.05;
    letter-spacing: normal;
    text-align: right;
    color: var(--white);
}

section#results {
    padding: 0 25px 25px;
    position: relative;
}

div#items {
    padding: 25px;
}

.item {
    height: 130px;
    border-radius: 8px;
    /*     box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.14); */
    box-shadow: 0 0 10px 0 rgba(45, 139, 149, 0.2);
    background-color: #fff;
    margin-bottom: 24px;
    transition: all 300ms linear;
}

.itemheader {
    height: 24px;
    background-image: linear-gradient(87deg, #265a78 -2%, #2d8b95 108%);
    border-radius: 5px 5px 0 0;
    color: #fff;
    position: relative;
}

span.type {
    position: absolute;
    width: 78px;
    height: 18px;
    border-radius: 9px;
    background-color: #ae3535;
    right: 20px;
    top: 16px;
    text-align: center;
    /* height: 11px; */
    font-family: Assistant;
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 17px;
    letter-spacing: normal;
    text-align: center;
}

span.left {
    float: left;
    width: 107px;
    height: 11px;
    font-family: Assistant;
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 20px;
    letter-spacing: normal;
    text-align: center;
    /* color: var(--white); */
    line-height: 24px;
}

.itemheader {
    /* margin-bottom: 19px; */
}

.itembody {
    padding: 15px 17px 0;
}

.itemname {
    height: 20px;
    font-family: Assistant;
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    /* line-height: 1; */
    letter-spacing: normal;
    text-align: right;
    color: #000;
    margin-bottom: 4px;
    padding-right: 6px;
}

.itemrow {
    height: 20px;
    font-family: Assistant;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: -0.28px;
    text-align: right;
    color: #6a6a6a;
    white-space: nowrap;
    overflow: hidden;
}

.itemrow span[class^=icon] {
    float: right;
    width: 20px;
    color: #ae3535;
    text-align: center;
    font-size: 12px;
    padding: 4px 0;
}

.icon-group-66:before {
    content: "\e90d";
    margin-top: -2px;
    position: absolute;
    top: -34px;
    left: 18px;
}

span.icon-group-66 {
    font-size: 30px;
    margin-top: 3px !important;
    position: relative;
}

div#address:before {
    content: ' ';
    /* background: url(../images/triangle.png); */
    width: 27px;
    height: 12px;
    position: absolute;
    right: 47px;
    top: -10px;
    /* border-bottom: 10px solid #dcebed; */
    /* border-top: 0px solid transparent; */
    /* border-right: 11px solid #2b808e; */
    /* border-left: 11px solid transparent; */
}

div#address.chavruta:before {
    right: initial;
    left: 30%;
}

.subject:hover,
.subject.choose {
    border: solid 1px #ae3535;
}

.time:hover,
.time:hover span,
.time.choose,
.time.choose span {
    color: #ae3535;
}

.textcenter {
    text-align: center;
}

a#locate.icon-pin {
    width: initial;
    color: #ae3535;
    font-size: 20px;
    float: left;
    padding: 0 9px;
    line-height: 43px;
    font-weight: normal;
}

span.type.chavruta {
    background-color: #215b79;
}

header.inner {
    height: 1338px;
    /* background-color: var(--white); */
    height: 70px;
    background-image: linear-gradient(82deg, #265a78 -2%, #2d8b95 108%);
    padding-bottom: 0;
    position: sticky;
    top: 0;
    z-index: 200;
}

div#inner_address {
    width: calc( 100% - 73px);
    height: 37.1px;
    height: 37.1px;
    border-radius: 22px;
    -webkit-backdrop-filter: blur(10px);
    /* backdrop-filter: blur(10px); */
    background-color: rgba(255, 255, 255, 0.8);
    margin-top: 17px;
    display: inline-block;
    margin-right: 12px;
}

div#inner_address input#myAddress {
    /* float: right; */
    margin: 8.5px;
    height: 20px;
    font-family: Assistant;
    font-size: 15px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #6a6a6a;
}

div#inner_address a#locate {
    float: right;
    text-decoration: none;
    font-size: 20px;
    line-height: 37px;
}

button#research {
    background: transparent;
    border: 0px solid transparent;
    float: left;
    padding: 10px;
    color: #215b79;
}

header.inner span.icon-menu {
    padding: 23px 0px 0 18px;
}

section#top {
    background-color: rgb(236, 236, 241);
    height: 40px;
    position: sticky;
    top: 70px;
    z-index: 200;
}

a#openFilter {
    height: 50px;
    font-family: Assistant;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.63;
    letter-spacing: -0.18px;
    color: #fff;
    text-decoration: none;
    float: left;
    padding: 11px 29px;
    background: #ae3535;
}

span.icon-filter {
    padding-left: 4px;
}

span#results_num {
    font-family: Assistant;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.18px;
    text-align: center;
    color: #8b8b8b;
    padding: 8px 34px 0 0;
    display: inline-block;
}

.filter_param {
    border-radius: 12px;
    border: solid 1px #2d8b95;
    background-color: rgba(255, 255, 255, 0.6);
    display: inline-block;
    padding: 4px 15px 4px 0;
    font-family: Assistant;
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.12px;
    text-align: right;
    color: #215b79;
    margin-left: 10px;
}

.filterSectionQuestion.invalid {
    background-color: #ae3535;
    color: #fff;
}

section#filters {
    padding: 15px 27px;
    position: sticky;
    top: 110px;
    z-index: 200;
    background: #fff;
}

span.icon-x {
    float: left;
    padding: 2px 7px;
}

span.param {
    padding-left: 13px;
}

.hidden {
    display: none;
}

div#filterForm {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #fff;
    top: 0;
    overflow: auto;
    z-index: 201;
    max-width: 768px;
}

span.filterFormTitle {
    font-family: Assistant;
    font-size: 24px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.27px;
    text-align: right;
    color: #fff;
    padding-block-start: 19px;
    display: inline-block;
    padding-inline-start: 27px;
}

span#closefilter {
    font-size: 30px;
    color: #fff;
    padding: 21px 18px;
    display: inline-block;
}

#closeInsert {
    font-size: 30px;
    color: #fff;
    padding: 21px 18px;
    display: inline-block;
    float: left;
}

.filterFormTop {
    height: 70px;
    background-image: linear-gradient(82deg, #265a78 -2%, #2d8b95 108%);
}

.filterSectionQuestion {
    height: 40px;
    background-color: rgb(222, 231, 235);
    /* height: 10px; */
    font-family: Assistant;
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.56;
    letter-spacing: -0.21px;
    text-align: right;
    color: #215b79;
    padding: 13px 25px;
    box-sizing: border-box;
}

.btn-main,
button#publishSubmitButton,
button#filterSubmitButton {
    height: 39px;
    border-radius: 22px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-image: linear-gradient(85deg, #265a78 -2%, #2d8b95 108%);
    width: 80%;
    font-family: Assistant;
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
    border-color: transparent;
}

a.filterSet.node {
    height: 40px;
    background-color: rgb(241, 245, 247);
    display: block;
    padding: 13px 26px 0 0;
    font-size: 17px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1em;
    letter-spacing: -0.19px;
    text-align: right;
    color: #6a6a6a;
    box-sizing: border-box;
    border-bottom: 2px solid #eaeaea;
}

a.filterSet.nodeall.chavruta,
a.filterSet.leaf {
    margin: 0 24px;
    display: block;
    box-sizing: border-box;
    height: 40px;
    border-bottom: 2px solid #eaeaea;
    font-family: Assistant;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 40px;
    letter-spacing: -0.28px;
    text-align: right;
    color: #6a6a6a;
    display: none;
}

a.filterSet.leaf span {
    font-size: 16px;
    font-family: Assistant;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: -0.28px;
    text-align: right;
    color: #6a6a6a;
}

[type="checkbox"].filled-in+span:not(.lever):after {
    /* height: 18px !important;
    width: 18px !important; */
    border: 2px solid #cbcbcb !important;
}

[type="checkbox"].filled-in:checked+span:not(.lever):after {
    /* height: 18px !important;
    width: 18px !important; */
    border: 2px solid #6a6a6a !important;
    background-color: #6a6a6a !important;
}

a.filterSet.nodeall.chavruta,
a.filterSet.leaf.open {
    display: block;
    background: #fff;
}

.filterSection {
    background: #fff;
}

div#chavrutaPopup {
    position: fixed;
    top: 173px;
    left: 0;
    width: 159px;
    height: 70px;
    border-radius: 0 45px 45px 0;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    border: solid 1px #2d8b95;
    background-image: linear-gradient(72deg, #265a78 0%, #2d8b95 107%);
    z-index: 200;
    padding: 15px 32px 0 0;
    box-sizing: border-box;
    line-height: 20px;
}

div#chavrutaPopup a {
    text-decoration: none;
    color: #fff;
}

span.line2 {
    display: block;
    clear: both;
    font-size: 14px;
    font-weight: 600;
}

span.icon-keyboard_arrow_down {
    float: left;
    color: #2d8b95;
    font-size: 28px;
    margin: -9px 10px 0 10px;
}

.days,
.houres {
    columns: 3;
    padding-top: 3px;
    column-gap: 71px;
    margin-top: 5px;
}

.box_options {
    padding: 36px 48px;
}

a.filterSet.day-link {
    /* float: right; */
    font-family: Assistant;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: -0.28px;
    text-align: right;
    color: #6a6a6a;
    /* height: 34px; */
    margin-bottom: 8px;
    display: block;
}

a.filterSet.day-link label.rtl span {
    font-size: 16px !important;
    color: #000;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: -0.28px;
    text-align: right;
    color: #6a6a6a;
    padding-right: 25px;
}

a.filterSet.allDay span {
    font-family: Assistant;
    font-size: 17px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 22px !important;
    letter-spacing: -0.19px;
    text-align: right;
    color: #6a6a6a;
    /* line-height: 20px !important; */
    padding-right: 25px !important;
}

.filterFormInner {
    padding-bottom: 150px;
}

.item.extand {
    /* 	height: 300px; */
    height: 330px;
    background: #ebebeb;
}

.extand .more {
    font-family: Assistant;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: -0.28px;
    text-align: right;
    color: #6a6a6a;
    background: #fff;
    width: 100%;
    height: initial;
    display: block !important;
    border-radius: 0 0 14px 14px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: 10px;
    /* border-bottom: solid 1px #cecece; */
}

.extand .itembody {
    height: 140px;
    /* padding-top: 6px; */
}

.extand .itemrow {
    height: 24px;
    line-height: 17px;
    /* height: 20px; */
    font-family: Assistant;
    /* font-size: 16px; */
    /* font-weight: normal; */
    /* font-stretch: normal; */
    /* font-style: normal; */
    /* line-height: 1.25; */
    /* letter-spacing: -0.28px; */
    /* text-align: right; */
    /* color: #6a6a6a; */
    padding-top: 8px;
    /* padding-right: 7px; */
}

.extand .itemrow span[class^=icon] {
    padding: 2px 2px 0;
    font-size: 14px;
    text-align: right;
}

span.times {
    font-weight: 600;
}

.more .itemrow {
    padding-right: 18px;
    height: initial;
    padding-left: 18px;
    /* text-indent: 0 !important; */
}

span.notes {
    white-space: pre-wrap;
    height: initial;
    /* text-indent: 0; */
}

a#showPhoneButton {
    width: 144px;
    height: 30px;
    border-radius: 15px;
    border: solid 1px #2d8b95;
    background-color: #2d8b95;
    color: #fff;
    font-stretch: normal;
    font-style: normal;
    line-height: 26px;
    letter-spacing: 0;
    text-align: center;
    margin: 11px auto 25px;
    display: block;
    font-size: 14px;
    font-family: Assistant;
    font-size: 15px;
    font-weight: 600;
}

a#showPhoneButton.phone {
    background: #fff;
    color: #2d8b95;
}

.item_footer {
    height: 37px;
    line-height: 37px;
    padding: 0px 11px;
    border-top: solid 1px #cecece;
    margin-top: 13px;
    border-bottom: none;
}

a#findMistake {
    float: left;
    /* width: 78px; */
    /* height: 16px; */
    font-family: Assistant;
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    /* line-height: 1.5; */
    letter-spacing: -0.07px;
    color: #215b79;
}

span.udated {
    margin: 0 auto;
    float: left;
    margin-left: 21px;
    /* width: 110px; */
    /* height: 16px; */
    font-family: Assistant;
    font-size: 12px;
    /* font-weight: normal; */
    /* font-stretch: normal; */
    /* font-style: normal; */
    /* line-height: 1.5; */
    /* letter-spacing: -0.07px; */
    color: #215b79;
}

a#whatsapp img {
    width: 25px;
    padding: 6px 0;
}

a#share {
    color: #215b79;
    font-size: 25px;
    padding: 0;
    margin: 6px 3px;
    line-height: 20px;
    /* display: inline-block; */
    float: right;
    height: 20px;
    width: 20px;
}

a#whatsapp {
    float: right;
}

.radio2,
.radio3 {
    padding: 15px 21px 25px;
}

.radio2 label {
    width: 38%;
    display: inline-block;
}

.radio3 label {
    width: 28%;
    display: inline-block;
}

.radio2 button {
    margin: 0 20px;
}

.btn:focus,
.btn-large:focus,
.btn-floating:focus,
.btn:hover,
.btn-large:hover {
    background-color: #215b79;
    color: #fff;
}

.btn-rounded {
    border-radius: 50px;
    background: #fff;
    color: #ae3535;
    font-weight: bold;
    font-size: 20px;
}

[type="radio"]:not(:checked)+span:before,
[type="radio"]:not(:checked)+span:after {
    border: 1px solid #5a5a5a !important;
}

[type="radio"]:checked+span:after,
[type="radio"].with-gap:checked+span:before,
[type="radio"].with-gap:checked+span:after {
    border: 2px solid #c5c5c5 !important;
}

[type="radio"]:checked+span:after,
[type="radio"].with-gap:checked+span:after {
    background-color: #ae3535 !important;
}

[type="radio"].with-gap:checked+span:after {
    transform: scale(0.6) !important;
}

[type="radio"]:checked+span:after,
[type="radio"].with-gap:checked+span:before,
[type="radio"].with-gap:checked+span:after {
    border: 1px solid #5d5d5d !important;
}

[type="checkbox"].filled-in+span:not(.lever):after {
    border: 1px solid #cbcbcb !important;
}

[type="checkbox"].filled-in.required.invalid+span:not(.lever):after {
    border: 1px solid #fd0d0d !important;
}

.input1row input[type="text"] {
    max-width: 90%;
    height: 2em;
    border: 0px solid transparent;
}

.input2row input[type="text"] {
    max-width: 90%;
    height: 2em;
    border: 0px solid transparent;
    margin: 0 6px;
}

input.nopencil {
    height: 2em !important;
    border-bottom: none !important;
}

.input1row {
    width: calc(100% - 50px);
    height: 35px;
    border-radius: 20px;
    border: solid 1px #8b8b8b;
    padding: 2px 12px;
    box-sizing: border-box;
    margin: 21px;
    color: #8b8b8b;
    font-size: 17px;
}

input.browser-default {
    border: none;
    line-height: 22px;
    height: 30px;
    margin-top: 0;
    width: 90%;
    font-family: Assistant;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    /* line-height: 0.63; */
    /* letter-spacing: -0.18px; */
    text-align: right;
}

span.icon-edit-pencil {
    float: left;
    padding-top: 6px;
}

.input2row.first {
    float: right;
    /* width: 50%; */
    width: 119px;
    height: 35px;
    border-radius: 20px;
    border: solid 1px #8b8b8b;
    margin-right: calc(50% - 128px);
    padding: 1px 0px 0 0;
    background-color: #fff;
}

.input2row.last {
    float: left;
    /* width: 50%; */
    width: 119px;
    height: 35px;
    border-radius: 20px;
    border: solid 1px #8b8b8b;
    margin-left: calc(50% - 128px);
    padding: 1px 0px 0 0;
    background-color: #fff;
}

.bgfff {
    background-color: #fff;
}

.btn-main,
button#publishSubmitButton,
button#filterSubmitButton {
    margin-top: 60px;
}

input.browser-default.nopencil {
    width: 100%;
    text-align: center;
    border-radius: 20px;
}

.bgfff {
    background-color: #fff;
    display: inline-block;
    width: 100%;
    padding-top: 19px;
    padding-bottom: 15px;
}

div#addItem.chavruta .shiur {
    display: none;
}

div#addItem.shiur .chavruta {
    display: none;
}

.input2row.first.pencil {
    width: calc(50% - 30px);
    margin-right: 20px;
    padding: 1px 2px 0 12px;
}

.input2row.last.pencil {
    width: calc(50% - 28px);
    padding: 1px 2px 0 12px;
    margin-left: 30px;
}

.input2row.first.pencil input,
.input2row.last.pencil input {
    background-color: transparent;
    margin-right: 10px;
    width: calc(90% - 20px);
}

.bgfff+.input1row {
    margin-top: 0;
}

span.icon-edit-pencil {
    float: left;
    padding-top: 6px;
    color: #8b8b8b;
}

div#message {
    height: 40px;
    /* height: 10px; */
    font-family: Assistant;
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.56;
    letter-spacing: -0.21px;
    text-align: right;
    color: #215b79;
    padding: 13px 25px;
    box-sizing: border-box;
}

div#errorMsg {
    text-align: center;
    color: #c54740;
    margin-top: -7px;
    display: none;
    font-weight: bold;
}

div#checkMsg {
    text-align: center;
    color: #0378f4;
    margin-top: -7px;
    display: none;
    font-weight: bold;
}

span.icon-phone {
    padding: 7px 0px 0 8px;
}

span.icon-map2 {
    color: #215b79;
    font-size: 21px;
    padding: 7px;
    box-sizing: border-box;
    font-weight: 600;
    display: inline-block;
    line-height: 23px;
}

input[type=number]:not(.browser-default) {
    height: 2rem;
}

.item.phone a#whatsapp,
.item.phone a#share,
.item.phone a#map,
.item.phone .itemrow.daysr,
.item.phone span.distance.left {
    display: none !important;
}

div#filterForm.phone .filterSection.dayss {
    display: none;
}

div#filterForm.phone a.filterSet.leaf {
    display: block;
}

.custom_logoshalom {
    position: absolute;
    top: 0;
}

a#showPhoneButton.wphone {
    width: 200px;
}

a#showPhoneButton.wphone i {}

a#showPhoneButton.wphone span.icon-phone {
    float: right;
    padding-right: 10px;
    padding-left: 0;
}

#choose .radio3 label:last-child {
    width: 37%;
}

.radio2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 12px;
}

.bgff2 {
    background-color: #fff;
    display: block;
    width: 280px;
    padding-top: 19px;
    padding-bottom: 15px;
    margin: 0 auto;
    line-height: 35px;
}

.one {
    float: left;
    width: 50%;
    width: 119px;
    height: 35px;
    border-radius: 20px;
    border: solid 1px #8b8b8b;
    margin-left: calc(50% - 128px);
    padding: 1px 0px 0 0;
    background-color: #fff;
}

div#info {
    text-align: center;
    width: 290px;
    margin: 0 auto;
}

h2.color2.num {
    text-align: center;
}